extends ../_layout.pug

block content
  .text
    h1 Les objets
    p Dans Hammerfest, on trouve des objets un peu partout. Il en existe deux types : les objets à points, qui augmentent le score, et les objets à effet. Dans la plupart des niveaux, il y a un objet à points et un objet à effet, ainsi que quelques lettres qui permettent de former le mot CRISTAL. La probabilité d'apparition d'un objet est défini par son 
      a(href="/objets/coeff.html") coefficient
      | . Certains objets, appelés coefficients 0, n'apparaissent qu'à un endroit spécifique du jeu, ou après un évènement quelconque.
    p Ces objets sont regroupés en 
      a(href="/objets/familles.html") familles
      | , familles qui sont débloquées en finissant des 
      a(href="/objets/quetes.html") quêtes
      |.
    h2 Objets spéciaux
    h3 Les objets interdits
    p
      img(src="/assets/img/items/1186.svg" alt="objet interdit 1")
      img(src="/assets/img/items/1187.svg" alt="objet interdit 2")
      img(src="/assets/img/items/1188.svg" alt="objet interdit 3")
      img(src="/assets/img/items/1189.svg" alt="objet interdit 4")
      br
      | Ces objets ne sont pas présents dans le jeu, dans le sens où ils n'ont ni nom, ni valeur, ni famille. Cependant, ils sont accessibles sur le site, et même théoriquement utilisables sur le forum, bien qu'il soit impossible de les débloquer. Il est strictement interdit d'utiliser ces images sur le forum, ce qui a vallu à ces objets la dénomination d'"objets interdits".
    h3 Les objets d'Eternalfest
    p Eternalfest inclue de nouveaux objets, spécifiques à chaque nouvelle contrée. La plupart du temps, il s'agit de coefficients 0 que l'on trouve à la fin de la contrée.
    h3 Autres objets
    p
      | Ces objets, qui ressemblent à des ébauches de certains objets présents en jeu, se trouvaient dans les bannières publicitaires animées du jeu. Bien que ressemblant à certains objets connus, leurs effets sont bien différents :
      ul
        li
          img(src="/assets/img/items/misc/31.svg").item
          | &nbsp;Des cristaux multicolores à valeurs variables et aléatoires, qui rappellent les 
          img(src="/assets/img/items/1000.svg").item
          | &nbsp;Cristaux d'Hammerfest.
        li
          img(src="/assets/img/items/misc/32.svg").item
          | &nbsp;Bien que cet objet ressemble comme deux gouttes d'eau au 
          img(src="/assets/img/items/82.svg").item
          | &nbsp;Jugement avant-dernier, son effet est très différent : il fait tomber une pluie de feu qui tue les ennemis et fait tomber des petits cristaux.
        li
          img(src="/assets/img/items/misc/33.svg").item
          | &nbsp;Cet objet, dont le design rappel le 
          img(src="/assets/img/items/106.svg").item
          | &nbsp;Livre des champignons, a un effet similaire à une perle : des bonbons apparaissent sur chaque plateforme du niveau. Contrairement aux perles, cela ne tue pas les ennemis présents dans le niveau.
        li
          img(src="/assets/img/items/misc/34.svg").item
          | &nbsp;Cet objet, visuellement très proche du 
          img(src="/assets/img/items/1003.svg").item
          | &nbsp;Bonbon Berlinmauve, vaut 75 points, et apparait après qu'Igor ait attrapé un livre.
